Partners
List partners
Get a list of all partners in the platform
GET
/{locale}/partnersGet a list of all partners in the platform
Authorization
bearerAuth AuthorizationBearer <token>
Enter JWT token in the format: Bearer {token}
In: header
Path Parameters
locale*string
Locale code
Query Parameters
page?integer
Page number
per_page?integer
Items per page
search?string
Search term for partner name
Response Body
application/json
curl -X GET "https://example.com/en/partners"{ "success": true, "data": [ { "id": 1, "name": "Acme Restaurants", "description": "A chain of fine dining restaurants", "contact_email": "contact@acmerestaurants.com", "contact_phone": "+12345678901", "website": "https://acmerestaurants.com", "logo_url": "https://acmerestaurants.com/logo.png", "is_active": true, "created_at": "2023-01-01T12:00:00Z", "updated_at": "2023-01-01T12:00:00Z" } ], "meta": { "current_page": 1, "last_page": 10, "per_page": 15, "total": 150 }, "code": 200}